$theme-colors: (
	primary: #96b5bf,
	secondary: #A9B2B6,
	accent: #757268,
	dark: #423f38,
	light: #f5e9cf,
	text: #757268,
	danger: #f44336,
	warning: #e0a139,
	success: #62b171,
	"info": #1D88F5,
	"snow": #F9F9F9,
	"white": white,
) !default;

$sp: 960px !default;